

// 1. Оголошення змінної в js відбувається за допомогою let та const.
// Різниця між ними в тім, що для const значення задається тільки один раз.
// В застарілих проектах використовується var, але цей спосіб застарілий і на сьогодні не потрібно його використовувати.

// 2. Різниця в тому, що confirm запитує у користувача, як результат можно відповісти ok/інше.
// В promt користовач може дати відповідь в письмовій формі та відповісти ok/інше. Отриманне значення буде типу рядок. 

// 3. Неявне перетворення відбувається коли хоч один з операнд є рядком, як наслідок значення отримаємо як рядок. 
// Якщо серед операнд не має рядка як наслідок отримаємо число. В неявному перетворенні використовується не строге порівняння. 
// Приклад:
// let num = 20 + "20"; як результат буде рядок => "2020" 



let name, admin;
name = "Vlad";
admin = name; 
console.log(admin);

let days = 7;
days = days * 60 * 60 * 24;
console.log(days);

let userAge = prompt("Вам є 18 років?");
console.log(userAge);




